<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@android:drawable/ic_menu_today"
        android:title="@string/title_home" />

    <item
        android:id="@+id/navigation_appointments"
        android:icon="@android:drawable/ic_menu_my_calendar"
        android:title="@string/title_appointments" />

    <item
        android:id="@+id/navigation_medication"
        android:icon="@android:drawable/ic_menu_agenda"
        android:title="@string/title_medication" />
        
    <item
        android:id="@+id/navigation_sns24"
        android:icon="@android:drawable/ic_menu_call"
        android:title="@string/title_sns24" />

    <item
        android:id="@+id/navigation_profile"
        android:icon="@android:drawable/ic_menu_myplaces"
        android:title="@string/title_profile" />

</menu>
